.projectHeader-title {
    margin-top: 164px;
    margin-bottom: 24px;
    max-width: 690px;
}

.projectHeader-date {
    font-size: 0.85em;
    font-weight: 100;
}

.projectPresentation {
    display: flex;
    flex-wrap: wrap;
}

.projectPresentation-item {
    margin: 80px 0;
}

.projectPresentation-item:first-child {
    margin-right: 48px;
}

.projectPresentation._third {
    flex-direction: column;
}

.projectPresentation._third .projectPresentation-item:first-child,
.projectPresentation._third .projectPresentation-item:nth-child(2) {
    margin-right: 0;
    margin-bottom: 0;
}

.projectPresentation-item:last-child {
    margin: 80px 0 !important;
}

.projectPresentation._third .projectPresentation-item {
    max-width: 900px;
}

.projectPresentation._emptySection {
    height: 80px;
}

.projectPresentation-item h2 {
    font-size: 1em;
    margin-bottom: 8px;
}

.projectPresentation-item p {
    font-size: 0.90em;
}

.firstPresentation {
    display: flex;
    flex-wrap: wrap;
}

.firstPresentation-product {
    object-fit: contain;
    object-position: center;
}

.firstPresentation._leko .firstPresentation-product {
    background-color: #F6B947;
}

.firstPresentation._whiteBook .firstPresentation-product {
    background-color: #ED6877;
}

.firstPresentation._freelance .firstPresentation-product {
    background-color: #30f0f0;
}

.firstPresentation._bdxio .firstPresentation-product {
    background-color: #232654;
}

.firstPresentation._barathon .firstPresentation-product {
    background-color: #DC4A54;
}

.firstPresentation._imageCover .firstPresentation-product {
    object-fit: cover;
}

.video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    margin: 0 6vw 80px 6vw;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.screenshots {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 6vw;
    padding: 16px;
}

.screenshots-item {
    max-width: calc(100% - 32px);
    height: auto;
    border-radius: 16px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    margin: 16px;
}

.screenshots._leko {
    background-color: #3B247C;
}

.screenshots._whiteBook {
    flex-direction: column;
    background-color: #23BAD1;
}

.screenshots._whiteBook .screenshotsContent {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.screenshots._whiteBook .button {
    margin: 24px;
}

.screenshots._whiteBook .button:hover span {
    background-color: #23BAD1;
}

.screenshots._whiteBook .button::before {
    background-color: white;
}

.screenshots._freelance {
    background-color: #f6c72c;
}

.screenshots._bdxio {
    background-color: #7D7DF8;
}

.screenshots._barathon {
    background-color: #00BFDC;
}

.screenshots._dreames {
    background-color: #ecc1b3;
}

.screenshots._marenov {
    background-color: #eef8f5;
}

.screenshots._sambox {
    background-color: #006380;
}

.screenshots._tricount {
    background-color: #035fa8;
}

.otherProjects {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #051620;
    margin: 0 6vw;
    padding: 32px;
}

.otherProjects-item {
    display: flex;
    align-items: center;
    font-size: 0.85em;
    color: white;
}

.otherProjects-item-icon {
    width: 16px;
    margin-right: 16px;
}

.otherProjects-item._left .otherProjects-item-icon {
    margin-right: 16px;
}

.otherProjects-item._right .otherProjects-item-icon {
    margin-left: 16px;
}

._customers h2 {
    margin-bottom: 16px;
}

._customers p {
    margin: 8px 0;
}

.siteName {
    font-weight: 400;
}

a.siteName {
    text-decoration: underline;
}

/* RESPONSIVE */

@media screen and (min-width: 900px) {
    .projectHeader, .projectPresentation:not(._first) {
        max-width: 90%;
        margin: 0 auto;
    }

    .projectPresentation._first .projectPresentation-item {
        width: 50%;
    }

    .projectPresentation._first .projectPresentation-item:first-child {
        width: calc(50% - 48px);
    }

    .projectPresentation._second .projectPresentation-item:last-child {
        flex: 1;
    }

    .firstPresentation, .screenshots {
        height: 640px;
    }

    .firstPresentation-photo {
        max-width: 50%;
    }

    .firstPresentation-product {
        max-width: 50%;
    }

    .screenshots-item {
        max-width: calc(100% / 3 - 32px);
    }
}

@media screen and (max-width: 900px) {
    .projectHeader-title {
        margin-top: 80px;
    }

    .projectPresentation-item:first-child {
        margin-right: 0;
        margin-bottom: 0;
    }
}
